﻿/*

Dark style from softwaremaniacs.org (c) Ivan Sagalaev <Maniac@SoftwareManiacs.Org>

*/

pre code[class]:after {
  content: 'highlight: ' attr(class);
  display: block; text-align: right;
  font-size: smaller;
  color: #CCC; background: white;
  border-top: solid 1px black;
  padding-top: 0.5em;
}

pre code {
  display: block;
  /*background: #444;*/
}

.keyword,
.literal,
.change,
.winutils,
.flow {
  color: white;
}

pre code, 
.ruby .subst {
  color: #DDD;
}

.string,
.function .title,
.class .title, 
.ini .title,
.tag .attribute .value,
.css .rules .value,
.preprocessor,
.ruby .symbol,
.ruby .instancevar,
.ruby .class .parent,
.built_in,
.sql .aggregate,
.django .template_tag,
.django .variable,
.smalltalk .class,
.javadoc,
.ruby .string,
.django .filter .argument,
.smalltalk .localvars,
.smalltalk .array,
.css .attr_selector,
.addition,
.stream,
.envvar {
  color: #D88;
}

.comment,
.java .annotation,
.python .decorator,
.template_comment,
.pi,
.doctype,
.deletion,
.shebang {
  color: #777;
}

.keyword,
.literal, 
.css .id,
.phpdoc,
.function .title,
.class .title,
.vbscript .built_in,
.sql .aggregate,
.rsl .built_in,
.smalltalk .class,
.xml .tag .title,
.diff .header,
.chunk,
.winutils,
.bash .variable {
  font-weight: bold;
}

.html .css,
.html .javascript {
  opacity: 0.5;
}
